<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EventFolder" id="{0c987eda-e0f2-4018-9314-19d5a31a14fd}">
		<property name="name">
			<value>MODDING MODE</value>
		</property>
		<relationship name="folder">
			<destination>{178ff64b-2d2a-4a5e-a1ca-b992dd61f47c}</destination>
		</relationship>
	</object>
</objects>
